html, body {
	text-align:center;
	margin:0px;
	padding:0px;
	font-family:arial,Verdana,"Times New Roman";
	}
	
body{
	 background-color: #FFFFFF;
    background-position: center top;
	background-repeat:no-repeat;
}

form {
	margin:0px;
	}

hr {
	color:#cccccc;
	height:1px;
}

.testata{
	 border-bottom: 1px solid #DDD;
    height: 90px;
}

	#login{
		background: -moz-linear-gradient(270deg, #FCFCFC, #ECECEC) repeat scroll 0 0 transparent;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#ECECEC');
    	background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#ECECEC));
		border-color: #E9E9E9 #E9E9E9 #F5F5F5;
		border-radius: 5px 5px 5px 5px;
		border-style: solid;
		border-width: 1px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
		width:165px;
		margin-left:25px;
	}
	
	.panel{
		border-bottom: 1px solid #CAFACA;
    	color: #444444;
    	font-size: 11px;
    	font-weight: bold;
    	height: 20px;
    	padding: 0;
		text-align:center;
		
	}
	
	#aggiungi{
		background: -moz-linear-gradient(270deg, #FCFCFC, #ECECEC) repeat scroll 0 0 transparent;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#ECECEC');
    	background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#ECECEC));
		border-color: #E9E9E9 #E9E9E9 #F5F5F5;
		border-radius: 5px 5px 5px 5px;
		border-style: solid;
		border-width: 1px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
		width:200px;
	}

	
/* MENU */

#voci {
	/*background: url("img/background_header.png") repeat-x scroll 0 0 #FEFEFE;*/
	background: url("img/background_header.png") repeat-x scroll 0 0 ;
    list-style: none outside none;
}

#voci .primo{
	background: -moz-linear-gradient(270deg, #FCFCFC, #ECECEC) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#ECECEC');
    background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#ECECEC));
    border-color: #E9E9E9 #E9E9E9 #F5F5F5;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	font-size: 13px;
    margin-bottom: 5px;
    margin-left: 8px;
    text-align: center;
	width:180px;
}

#voci .primo a{
	color:#2C6182;
	text-decoration:none;
	display:block;
}

#voci .primo a:hover{
	color:#2C6182;
	text-decoration:underline;
}

#voci .current{
	background: -moz-linear-gradient(270deg, #FCFCFC, #AADEFF) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FCFCFC, endColorstr=#AADEFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#AADEFF));
    border-color: #A8D8F6 #A8D8F6 #B3DCF6;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	width:180px;
}



/* 404 */
div.notfound {
	font-family: arial,verdana, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:center;
	font-weight:bold;
}

/*	STRUTTURA GENERALE PAGINA	*/
td.navigazione {
	font-family: arial,verdana, sans-serif;
	font-size:10px;
	text-align:left;
	color:#000000;
	border: 1px solid #cccccc;
	background-color:#f0f0ee;
	height:24px;
	padding-left:8px;
	}

td.centro {
	/*border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;*/
	height:350px;
	text-align:center;
	vertical-align:top;
	width:100%;
	/*background-color:#ffffff;*/
	}


/*	NAVIGAZIONE	*/
a.naviga {
	color:#0000ff;
	font-weight:bold;
	text-decoration:none;
	}


/*	FORM	*/
input.login {
	width:150px;
	height:18px;
	font-family: arial,verdana, sans-serif;
	font-size:10px;
	border: 1px solid #bbbbbb;
	}

input.titolo {
	width:351px;
	height:18px;
	font-family:arial,verdana, sans-serif;
	font-size:10px;
	border: 1px solid #cccccc;
	line-height:15px;
	}

input.tasto {
	font-family:arial,verdana;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	width: 180px;
	height: 20px;
	border: 1px solid #000000;
	background-color:#ffffff;
	cursor:hand;
	}

td.form_testo {
	font-family: arial,verdana;
	font-size:10px;
	font-weight:bold;
	}


/*	ELENCO CONTENUTI	*/
table.elenco {
	border-left: 1px solid #D8D8D8;
    border-radius: 3px 3px 3px 3px;
    border-right: 1px solid #D8D8D8;
    border-top: 1px solid #CDE7F0;
    font-size: 13px;
    margin: 0 0 1em;
	}

td.titolo_elenco,th.titolo_elenco {
	background-color: #D9F5FE;
    border: 1px solid #E2E2E2;
    font-weight: bold;
    height: 30px;
    padding: 1px;
    text-align: center;
}
	
td.titolo_elenco2,th.titolo_elenco2 {
	font-family:verdana, arial, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	height:16px;
	text-align:center;
	border-bottom:1px solid #cccccc;
	/*background-color:#f0f0ee;*/
	padding-left:3px;
	padding-right:3px;
	}

td.stitolo_elenco,th.stitolo_elenco {
	font-family:verdana, arial, sans-serif;
	font-size:9px;
	color:#000000;
	font-weight:bold;
	height:12px;
	text-align:left;
	border-bottom:1px solid #cccccc;
	background-color:#f0f0ee;
	}
	
tr.pari{
	background: url("../img/bg_row_primo.png") repeat-x scroll 0 100% #F8F8F8;
    border-bottom: 1px solid #CCCCCC;
	height:30px;
}

tr.eliminato{
	background: url("../img/bg_row_primo_red.png") repeat-x scroll 0 100% #F8F8F8;
    border-bottom: 1px solid #CCCCCC;
}

td.testo_elenco {
	font-family:arial ,verdana, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:normal;
	height:18px;
	text-align:left;
	border-bottom:1px solid #cccccc;
	padding-left:3px;
	padding-right:3px;
	}
	
td.testo_elenco2 {
	font-family:arial,verdana,  sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:normal;
	height:18px;
	text-align:left;
	border-bottom:1px solid #cccccc;
	padding-left:3px;
	padding-right:3px;
	text-align:center;
	}
	
td.testo_elenco3 {
	font-family:arial,verdana,  sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:normal;
	height:18px;
	text-align:left;
	border-bottom:1px solid #cccccc;
	padding-left:3px;
	padding-right:3px;
	text-align:center;
	}


td.norecord {
	font-family: arial,verdana, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ff0000;
	height:24px;
	text-align:left;
	text-align:center;
	border-bottom: 1px solid #cccccc;
	}

/*************************/
.messaggio_login {
	font-family: arial, verdana, sans-serif;
	font-size:11px;
	text-align:center;
	color:#000000;
	font-weight:normal;
	}

div.error {
	font-family: arial, verdana;
	font-size:11px;
	text-align:center;
	color:#ff0000;
	font-weight:bold;
	}

div.title_page {
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	text-align:center;
	color:#000000;
	font-weight:bold;
	line-height:18px;
	padding:6px 0 6px 0;
	}
	
.titolo{
	color: #444444;
    font-size: 28px;
	line-height:58px;
}

td.title_sez {
	font-family: arial,verdana, sans-serif;
	font-size:11px;
	text-align:center;
	color:#0000ff;
	font-weight:bold;
	height:18px;
	}

a.menu {
	color:#0000ff;
	text-decoration:none;
	}

td.link {
	font-family:arial,verdana;
	font-size:11px;
	color:#0000ff;
	height:10px;
	text-align:center;
	}

a.link {
	color:#2C6182;
	text-decoration:none;
	}
	
a.link:hover{
	color:#0066EE;
	text-decoration:underline;
	}

.font13{
	font-size:13px;
}
	
span.link {
	font-family:arial,verdana;
	font-size:10px;
	color:#ff0000;
	text-decoration:none;
	font-weight:bold;
	}
	
span.todo {
	font-family:arial,verdana;
	font-size:10px;
	color:#000000;
	}
	
/* box suggerimenti gestione utetne */
div.boxsuggerimenti {
    font-family:arial;
    font-size:10px;
    position:absolute;
    background-color:white;
    border:1px solid #888;
    margin:0px;
    padding:0px;
    }

div.boxsuggerimenti ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
	}

div.boxsuggerimenti ul li.selected { 
	background-color: #C2EBEF;
	}

div.boxsuggerimenti ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding:1px;
	cursor:pointer;
	border-bottom:1px solid #888;
	}

/* select e option */

select,option.select {
	font-family: arial,verdana;
	font-size:10px;
	font-weight:bold;
	}
/* barra grigia top: menu + bandiere */

div.cont_menutop{
	width:770;
	float:left;
}

div.cont_flag{
	width:200px;
	float:left;
	text-align:right;
}

td.centro table {
	margin:0 auto;
}

.content_center{
	float:left; 
	margin-left:30px;
}

